Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## core
Enum Nes::Core::PpuModel

Field Summary
`PPU_DENDY`
`PPU_RC2C03B`
`PPU_RC2C03C`
`PPU_RC2C05_01`
`PPU_RC2C05_02`
`PPU_RC2C05_03`
`PPU_RC2C05_04`
`PPU_RC2C05_05`
`PPU_RP2C02`
`PPU_RP2C03B`
`PPU_RP2C03G`
`PPU_RP2C04_0001`
`PPU_RP2C04_0002`
`PPU_RP2C04_0003`
`PPU_RP2C04_0004`
`PPU_RP2C07`

Field Detail

### PPU_DENDY

    public PPU_DENDY

### PPU_RC2C03B

    public PPU_RC2C03B

### PPU_RC2C03C

    public PPU_RC2C03C

### PPU_RC2C05_01

    public PPU_RC2C05_01

### PPU_RC2C05_02

    public PPU_RC2C05_02

### PPU_RC2C05_03

    public PPU_RC2C05_03

### PPU_RC2C05_04

    public PPU_RC2C05_04

### PPU_RC2C05_05

    public PPU_RC2C05_05

### PPU_RP2C02

    public PPU_RP2C02

### PPU_RP2C03B

    public PPU_RP2C03B

### PPU_RP2C03G

    public PPU_RP2C03G

### PPU_RP2C04_0001

    public PPU_RP2C04_0001

### PPU_RP2C04_0002

    public PPU_RP2C04_0002

### PPU_RP2C04_0003

    public PPU_RP2C04_0003

### PPU_RP2C04_0004

    public PPU_RP2C04_0004

### PPU_RP2C07

    public PPU_RP2C07

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD